page-tabs {
  .tab-button{
    height: 56px !important;
  }

  .tabbar{
    background: #ffffff !important;
    border-top: 0.55px solid rgba(0, 0, 0, 0.1) !important;
    &:before{
      height: 0px !important;
    }
  }
  .tab-button{
    border-bottom: 2px solid #ffffff;
    margin: 0 10px !important;
    padding: 0px !important;
    &[aria-selected="true"]{
      border-bottom: 2px solid #cb2033;
    }
    ion-icon{
      height: auto !important;
      margin: 0px !important;
    }
    //ion-icon{
    //  &:before {
    //    position: absolute !important;
    //    top: 0px !important;
    //    left: 50% !important;
    //    transform: translateX(-50%) !important;
    //  }
    //}
    .ion-ios-heart,.ion-ios-heart-outline,.ion-md-heart,.ion-md-heart-outline {
      &:before {
        content: url(../assets/icon/svg/heart.svg);
        height: 32px;
        opacity: 0.9;
      }
      &[ng-reflect-is-active="true"]{
        &:before {
          content: url(../assets/icon/svg/heart_ac.svg);
          height: 32px;
          opacity: 0.9;
        }
      }
    }

    .ion-ios-home,.ion-ios-home-outline,.ion-md-home,.ion-md-home-outline {
      &:before {
        content: url(../assets/icon/svg/home.svg);
        height: 32px;
        opacity: 0.9;
      }
      &[ng-reflect-is-active="true"]{
        &:before {
          content: url(../assets/icon/svg/home_ac.svg);
          height: 32px;
          opacity: 0.9;
        }
      }
    }

    .ion-ios-person,.ion-ios-person-outline,.ion-md-person,.ion-md-person-outline {
      &:before {
        content: url(../assets/icon/svg/personal.svg);
        height: 30px;
        padding: 6px 4px 2px;
        opacity: 0.9;
      }
      &[ng-reflect-is-active="true"]{
        &:before {
          content: url(../assets/icon/svg/personal_ac.svg);
          height: 30px;
          padding: 6px 4px 2px;
          opacity: 0.9;
        }
      }
    }

    .ion-ios-contacts,.ion-ios-contacts-outline,.ion-md-contacts,.ion-md-contacts-outline {
      &:before {
        content: url(../assets/icon/svg/lish.svg);
        height: 32px;
        padding: 6px 4px 2px;
        opacity: 0.9;
      }
      &[ng-reflect-is-active="true"]{
        &:before {
          content: url(../assets/icon/svg/lish_ac.svg);
          height: 32px;
          padding: 6px 4px 2px;
          opacity: 0.9;
        }
      }
    }
  }

}
